* {
  box-sizing: border-box;
}


.column {
  float: left;
  width: 33.33%;
  padding: 10px;
  height: 300px;
  text-align: center;
  border-radius: 5%;

}

.row:after {
  content: "";
  display: table;
  clear: both;
}

h2{
	color:#a1ce5ad8;
  font-size: 30px;
}
p{
	color: #2d4206;
}

.chip {
  display: inline-block;
  padding: 0 25px;
  height: 50px;
  font-size: 16px;
  line-height: 50px;
  border-radius: 25px;
  background-color: #65803b;
  }

.chip img {
  float: left;
  margin: 0 10px 0 -25px;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  }

  .container {
    position: relative;
    width: 50%;
  }

  .image {
    display: block;
    width: 100%;
    height: auto;
  }



/* visited link */
a {
  color: white;
}

/* mouse over link */
a:hover {
  color: rgb(103, 37, 122);
}

/* selected link */
a:active {
  color: blue;
}
